Package org.eclipse.birt.core.framework

# Interface IBundle

public interface IBundle

## Method Summary

Modifier and Type
Method
Description
`URL`
`getEntry(String name)`
`String`
`getStateLocation()`
`Class`
`loadClass(String name)`

## Method Details

### loadClass

Class loadClass(String name) throws ClassNotFoundException

Throws:
  `ClassNotFoundException`

### getEntry

URL getEntry(String name)

### getStateLocation

String getStateLocation()